html,body{min-height:100%}body{font-family:"IBM Plex Sans","Open Sans","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;color:#24201a;background:#fff;padding:57px
0}main{max-width:1200px;max-width:1800px;padding:0
350px 0 300px;margin:0
auto;text-transform:uppercase}.uppercase{text-transform:uppercase}.fancybox-bg{background:#ffffffba}.fancybox-content{padding:84px}button.fancybox-button.fancybox-close-small{position:fixed;top:0;right:0;color:#fff !important;background:#c10151;padding:2px
!important}.fancybox-stage form
h2{word-break:break-word !important;margin-bottom:30px;font-size:4em}.fancybox-stage form input[type="email"]{padding:10px
20px;border-radius:0;border:1px
solid #000;outline:none;border-style:dashed !important;box-shadow:none}.fancybox-stage form button[type="submit"]{border-radius:0;border:1px
solid #000;background:#000;color:#fff;cursor:pointer;padding:10px;margin-left:-1px}input[type="email"]{width:calc(100% - 54px)}h1,h2,h3{font-family:"lust",serif;line-height:0.9em;letter-spacing:0;word-break:break-all;font-weight:normal;margin:0}h1{font-size:12em}h1
span{display:block;display:-webkit-box}h2{font-size:5em}h3{font-size:2.5em;letter-spacing:3px}p,
li,
table th,
table
td{font-size:2em;line-height:1;font-weight:100}.stretched-link:after{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1;pointer-events:auto;content:"";background-color:rgba(0, 0, 0, 0)}.page-home
body{background-image:url(../contents/images/WILDERNIS-8.gif);background-repeat:no-repeat;background-size:700px;background-position:center 30px}.page-wende body,
.page-dewildernis body,
.page-wendesonderzoek
body{padding:0}.page-wende main,
.page-dewildernis main,
.page-wendesonderzoek
main{max-width:100%;padding:0;margin:0}.page-wende h2,
.page-dewildernis h2,
.page-wendesonderzoek
h2{font-size:9em}.page-wendesonderzoek
h2{font-size:6em}h2
span{display:block}.page-wende p,
.page-dewildernis p,
.page-wendesonderzoek
p{font-family:"EB Garamond",serif;text-transform:initial}.page-wende article,
.page-dewildernis article,
.page-wendesonderzoek
article{max-width:690px;margin:40px
auto}.page-wende nav,
.page-dewildernis nav,
.page-wendesonderzoek
nav{display:none}a{text-decoration:none;color:#ec7222}table th,
table
td{text-align:left;vertical-align:top;padding:5px
25px}.user-role-administrator h2.my-2021-04:after,
.user-role-administrator h2.my-2021-05:after{content:".";font-family:"IBM Plex Sans","Open Sans","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;font-size:13px;background:#000;color:#fff;padding:6px
12px;white-space:nowrap;vertical-align:middle}.user-role-administrator h2.my-2021-04:after{content:"De Wildernis"}.user-role-administrator h2.my-2021-05:after{content:"Wende's onderzoek"}td.event-field-label{font-size:0.8em;font-weight:500;vertical-align:middle}.event-field-label
span{background:#000;color:#fff;padding:6px
12px;display:inline-block;line-height:1.3em}.border-top{border-top:1px solid #000;padding-top:40px;margin-top:40px;padding-bottom:40px}.wende{font-size:21em;word-break:break-all;max-width:840px}.mask{cursor:default;display:inline-block;overflow:hidden;background:url(../contents/images/SDW_5605_m2.jpg);background-size:1000px;background-position:0 50%;-webkit-background-clip:text;-moz-background-clip:text;-o-background-clip:text;background-clip:text;padding:0
15px}.moveup{color:transparent;text-stroke:5px;background-position:0 50%;animation:moving 40s ease-in-out 1}@keyframes
moving{0%{background-position:0 50%}50%{background-position:0 100%}100%{background-position:0 50%}}.outline{color:transparent;text-shadow:0 0 0px #ddd;text-stroke:5px;transition:text-shadow 0.2s}.outline:hover{text-shadow:0 0 5px rgba(255,255,255,0)}nav{position:fixed;top:60px}nav.links{left:50px}nav.rechts{right:50px}.menu{list-style:none;word-break:break-all;max-width:303px;text-align:left;margin:0;padding:0}.menu
li{font-size:5em;text-transform:uppercase}.menu a,
.slicknav_nav
a{cursor:pointer;display:inline-block;overflow:hidden;-webkit-background-clip:text;-moz-background-clip:text;-o-background-clip:text;background-clip:text;font-family:"lust",serif;line-height:1;letter-spacing:0;padding:0;margin-bottom:10px;padding-bottom:10px;color:transparent;transition:text-shadow 0.2s;border-bottom:1px solid #000;color:transparent;text-stroke-width:0.75px;-webkit-text-stroke-width:0.75px;text-stroke-color:#000;-webkit-text-stroke-color:#000}nav.links .menu .nav-1
a{max-width:196px}nav.links .menu .nav-2
a{max-width:198px}nav.links .menu .nav-3
a{max-width:200px}nav.rechts .menu .nav-1
a{max-width:220px}nav.rechts .menu .nav-2
a{max-width:252px}.menu a:hover,
.menu .current a,
.slicknav_nav .current a,
.slicknav_nav .slicknav_item:hover,
.slicknav_nav a:hover{overflow:hidden;background:url(../contents/images/SDW_5605_m2.jpg);background-size:1000px;background-position:0 50%;-webkit-background-clip:text;-moz-background-clip:text;-o-background-clip:text;background-clip:text;-webkit-text-stroke-color:transparent}section.card{padding:20px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;list-style:none;margin:0;padding:0}.brok{position:relative;vertical-align:top;width:50%;padding:20px;word-break:break-word}.brok.lg-33{width:33.333%}ul.social{list-style:none;max-width:230px;margin:0;padding:0;text-align:center}ul.social
li{display:inline-block;font-size:3em}ul.social li
a{display:inline-block;padding:0
10px 10px 0}ul.social
.fa{color:transparent;-webkit-text-stroke-width:0.75px;-webkit-text-stroke-color:#000}ul.social a:hover
.fa{color:#000;-webkit-text-stroke-width:0}.navigation-3{display:none}footer{width:100%;display:none}footer
p{text-align:center;font-size:13px;color:#aaa}